Debian Bug report logs - #696331
ITP: macs -- Model-based Analysis of ChIP-Seq on short reads sequencers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Wed, 19 Dec 2012 17:21:01 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version macs/2.0.9.1-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org:
Bug#696331; Package wnpp. (Wed, 19 Dec 2012 17:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med@lists.debian.org, wnpp@debian.org. (Wed, 19 Dec 2012 17:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: macs -- Model-based Analysis of ChIP-Seq on short reads sequencers
Date: Wed, 19 Dec 2012 18:15:53 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : macs
  Version         : 2.0.9.1
  Upstream Author : Tao Liu <vladimir.liu@gmail.com>
* URL             : https://github.com/taoliu/MACS/
* License         : Artistic
  Programming Lang: Python
  Description     : Model-based Analysis of ChIP-Seq on short reads sequencers
 MACS empirically models the length of the sequenced ChIP fragments, which
 tends to be shorter than sonication or library construction size estimates,
 and uses it to improve the spatial resolution of predicted binding sites.
 MACS also uses a dynamic Poisson distribution to effectively capture local
 biases in the genome sequence, allowing for more sensitive and robust
 prediction. MACS compares favorably to existing ChIP-Seq peak-finding
 algorithms, is publicly available open source, and can be used for ChIP-Seq
 with or without control samples.

Remark: The package is maintained in Debian Med team and available in VCS at
  Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/macs/trunk/



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 20 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Sun, 17 Feb 2013 19:03:32 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 19:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 696331-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 696331-close@bugs.debian.org
Subject: Bug#696331: fixed in macs 2.0.9.1-1
Date: Sun, 17 Feb 2013 19:00:09 +0000
Source: macs
Source-Version: 2.0.9.1-1

We believe that the bug you reported is fixed in the latest version of
macs, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 696331@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated macs package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 19 Dec 2012 19:32:44 +0100
Source: macs
Binary: macs
Architecture: source amd64
Version: 2.0.9.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 macs       - Model-based Analysis of ChIP-Seq on short reads sequencers
Closes: 696331
Changes: 
 macs (2.0.9.1-1) unstable; urgency=low
 .
   * Initial upload to Debian (Closes: #696331)
   * debian/control:
     - Adaptations to Debian Med team maintenance
     - X-Python-Version: >=2.7 because build fails
       for Python 2.6
     - Standards-Version: 3.9.4 (no changes needed)
     - Priority: optional
   * debian/watch: Removed useless comments
   * debian/README.*: Removed unused dh-make templates
   * debian/copyright: Added some missing information
   * debian/rules:
     - Removed useless dh-make comment
     - use dh_python2
     - use help2man to create manpages
   * debhelper 9 (control+compat)
Checksums-Sha1: 
 7bf66b3d9104aa54cb366b6b2d83bb0518208178 1418 macs_2.0.9.1-1.dsc
 e5d72014f5b6cbbdf25d1e6a9c0f689b019f8b0b 78543 macs_2.0.9.1.orig.tar.gz
 5fbc8bff6a30598f476ad29d7672e9498d8db74c 2692 macs_2.0.9.1-1.debian.tar.gz
 c41457b73906d31f0ee670e51cb1e00db186c467 484058 macs_2.0.9.1-1_amd64.deb
Checksums-Sha256: 
 b2d00cb1ac56c7f067af1b148d4da763c6d1f5a7c4c342f5013abcc0d3d748b0 1418 macs_2.0.9.1-1.dsc
 c477d8f1948cf9a1153f826992c7970c8e78fbb69388a00cae083ad794f227df 78543 macs_2.0.9.1.orig.tar.gz
 a879b2ed7e418d1740b788bc026146584c89b84447271db60e1f580f9157f08e 2692 macs_2.0.9.1-1.debian.tar.gz
 66f9625f157c117f3c42736d5514b960b2180809ec5cfd89762af07c232aac29 484058 macs_2.0.9.1-1_amd64.deb
Files: 
 b3fe198c1bab9db99af874faedb9eb71 1418 science optional macs_2.0.9.1-1.dsc
 a753829fd07aa5548ff64cf043320677 78543 science optional macs_2.0.9.1.orig.tar.gz
 9d9b8a300adc4b5865146db19793be2f 2692 science optional macs_2.0.9.1-1.debian.tar.gz
 5486cb3a3256bc13c484ec7e0b25d1f3 484058 science optional macs_2.0.9.1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlDSM14ACgkQYDBbMcCf01pEowCgtwMYcFRAoLI1II4C5U8NjSio
B8wAnjDMdZbuy/q9A6CZCpidr33XuCQO
=ta+J
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:26:19 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:05:17 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.